<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="307585e779e6870e0346cc96270d1e11">
  <dict>
    <!--2023-02-11 09:53:31.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
